/*
Theme Name:     razztech
Template:       Divi
*/

@import url("../Divi/style.css");

#main-header {
background-image:url('images/head_bg_center.jpg');
box-shadow: 0px 0px 25px 0px #131313;
margin-bottom: -5px;
}

.page-id-62 {
background-image:url('images/backsml.jpg');
background-repeat:repeat-x;
background-position: 0px 90px;
}

.page-id-286 {
background-image:url('images/backsml.jpg');
background-repeat:repeat-x;
background-position: 0px 90px;
}

.page-id-99 {
background-image:url('images/backsml.jpg');
background-repeat:repeat-x;
background-position: 0px 90px;
}

.page-id-99
.et_pb_text_align_center {
margin-top: -100px;
}

.page-id-38 {
background-image:url('images/back.jpg');
background-repeat:repeat-x;
background-position: 0px 90px;
}

#top-menu li li a {
XXXcolor: #131313;
font-size: 15px;
}

#top-menu li {
font-size: 20px;
}

#et_search_icon:before {
display: none;
}

.et_pb_text_align_center {
margin-top: -60px;
}

.rooms_left {
width: 30%;
height: 400px;
float: left;
margin-right: 5%;
}

.rooms_right {
width: 65%;
height: 400px;
float: left;
}

#main-content .container {
padding-top: 0px;
}

.et-tabs-container {
margin: -30px 0px 15px !important;
}

#gform_1 {
background: #fff;
padding: 10px;
}

#main-footer {
background: #dfdfdf !important;
border-top: 2px solid #C9C9C9;
width: 100%;
}

#footer-bottom {
background: #131313;
}

#footer-widgets .footer-widget h4 {
color: #84a82f !important;
font-size: 20px;
}

.textwidget {
color: #131313 !important;
}

#text-7.fwidget.et_pb_widget.widget_text {
text-align: right;
}

.jp-carousel-image-meta {
display: none !important;
}

.jp-carousel-info {
display: none !important;
}

.page-id-38
.et_pb_column_1_3 {
width: 230px;
height: 73px;
margin-left: 160px;
margin-top: -70px;
margin-right: -130px;
margin-bottom: 65px;
}

.left_dots {
float: left;
}

.right_dots {
float: left;
margin-left: 20px;
}

#logo {
margin-bottom: 5px;
}

.footer-widget {
width: 300px;
overflow: hidden;
}

.last {
float: right;
}

div.jp-carousel-slide.selected {
position: absolute !important; 
}